Get Customer
GET
/
v1
/
customers
/
{customer_id}
Get Customer
curl --request GET \
--url https://api-sandbox.y.uno/v1/customers/{customer_id}import requests
url = "https://api-sandbox.y.uno/v1/customers/{customer_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api-sandbox.y.uno/v1/customers/{customer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"merchant_customer_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"email": "<string>",
"country": "<string>",
"document": {
"document_type": "DNI",
"document_number": "<string>"
},
"phone": {
"country_code": "+1",
"number": "5550000001"
},
"billing_address": {
"address_line_1": "<string>",
"address_line_2": "<string>",
"city": "<string>",
"state": "<string>",
"zip_code": "<string>",
"country": "AR",
"neighborhood": "<string>"
},
"metadata": [
{
"key": "<string>",
"value": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"message": "<string>",
"details": {}
}Path Parameters
Response
Customer found
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Maximum array length:
120Show child attributes
Show child attributes
Was this page helpful?
⌘I
Get Customer
